[Forgot Password]
Login  Register Subscribe

23631

 
 

115084

 
 

97147

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-1732-2 -- OpenSSL regression

ID: oval:org.secpod.oval:def:701203Date: (C)2013-03-05   (M)2017-11-18
Class: PATCHFamily: unix




openssl: Secure Socket Layer cryptographic library and tools Details: USN-1732-1 fixed vulnerabilities in OpenSSL. The fix for CVE-2013-0166 and CVE-2012-2686 introduced a regression causing decryption failures on hardware supporting AES-NI. This update temporarily reverts the security fix pending further investigation. We apologize for the inconvenience. Original advisory USN-1732-1 introduced a regression in OpenSSL.

Platform:
Ubuntu 12.04
Ubuntu 12.10
Product:
openssl
libssl1.0.0
Reference:
USN-1732-2
CVE-2013-0166
CVE-2012-2686
CVE-2013-0169
CVE    3
CVE-2012-2686
CVE-2013-0169
CVE-2013-0166
CPE    96
cpe:/o:ubuntu:ubuntu_linux:12.10
cpe:/a:openssl:libssl:1.0.0
cpe:/o:ubuntu:ubuntu_linux:12.04
cpe:/a:openssl:openssl:1.0.0h
...

© 2013 SecPod Technologies